'authors': 'Maintained by Matthias Gruhler'
'brief': 'Care-O-bot stack with navigation packages'
'depends':
- 'cob_environments'
- 'common'
- 'common_msgs'
- 'geometry'
- 'navigation'
- 'ros'
- 'ros_comm'
- 'slam_gmapping'
'depends_on': []
'description': 'The cob_navigation stack provides different navigation packages for
  Care-O-bot.'
'license': 'LGPL'
'name': 'cob_navigation'
'packages':
- 'cob_navigation_slam'
- 'cob_vel_integrator'
- 'cob_navigation_global'
- 'cob_navigation_config'
- 'cob_navigation_local'
- 'cob_linear_nav'
- 'cob_mapping_slam'
'repository': 'care-o-bot'
'repository-actual': 'cob_navigation'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'git': &id001
    'local-name': 'cob_navigation'
    'uri': 'https://github.com/ipa320/cob_navigation.git'
    'version': 'cob_navigation-0.4.2'
'rosinstalls':
  'devel':
    'git':
      'local-name': 'cob_navigation'
      'uri': 'https://github.com/ipa320/cob_navigation.git'
      'version': 'release_electric'
  'distro':
    'git':
      'local-name': 'cob_navigation'
      'uri': 'https://github.com/ipa320/cob_navigation.git'
      'version': 'electric'
  'release':
    'git': *id001
'url': 'http://ros.org/wiki/cob_navigation'
'vcs': 'git'
'vcs_uri': 'https://github.com/ipa320/cob_navigation.git'
